/* blue_white.css */
/* =Page ------------------------------------------------------------------------------*/
html { background-color: #e9e9e9; }

.page-bd { background-color: #fff; }

.page-bd a, .ui-widget-content a { color: #5280b4; }

.page-bd a:hover { color: #0C325E; }

.index .upperContainer { background-color: #dfe0e1; }

.vertical-11 .upperContainer { background-color: #fff; }

.ddc-content.content-page-title h1 { color: #656E71; }

.contentHeading { color: #5280B4; }

/* =G1 Custom Index ------------------------------------------------------------------------------*/
.index .page-bd { box-shadow: none; }

.index .region-links-buttonblock { background: #222; }

/* =Header ------------------------------------------------------------------------------*/
.ddc-header { background: transparent url("../images/header-bg-o-80.png") repeat-x 0 0; }

.header-default .home-logolink { background: transparent url("../images/grouponelogo-327x28.png") no-repeat 0 0; }
.header-default .home-logolink { background: transparent url("../images/G1A.png") no-repeat -2px -3px;background-size: 208px;    height: 55px;left: 20px;
    top: 7px;}

.header-default .vcard, .header-default .vcard a { color: #333; }

.header-default .fn { text-shadow: 0 1px #cdcfd1; }

/* =Navigation ------------------------------------------------------------------------------*/
.ddc-main-nav .nav-list .nav-children:hover { background-color: #fff; -webkit-box-shadow: 0 4px 6px 2px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 4px 6px 2px rgba(0, 0, 0, 0.5); box-shadow: 0 4px 6px 2px rgba(0, 0, 0, 0.5); -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d4d3d3), color-stop(30%, #f5f4f4), color-stop(41%, #fefefe), color-stop(100%, #ffffff)); background-image: -webkit-linear-gradient(#d4d3d3 0%, #f5f4f4 30%, #fefefe 41%, #ffffff 100%); background-image: -moz-linear-gradient(#d4d3d3 0%, #f5f4f4 30%, #fefefe 41%, #ffffff 100%); background-image: -o-linear-gradient(#d4d3d3 0%, #f5f4f4 30%, #fefefe 41%, #ffffff 100%); background-image: linear-gradient(#d4d3d3 0%, #f5f4f4 30%, #fefefe 41%, #ffffff 100%); }

.ddc-main-nav .nav-list a { color: #fff; text-shadow: 1px 1px #000; }

.ddc-main-nav .nav-list ul { background-color: #fff; -webkit-box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.5); box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.5); -webkit-border-radius: 0 4px 4px 4px; -moz-border-radius: 0 4px 4px 4px; -ms-border-radius: 0 4px 4px 4px; -o-border-radius: 0 4px 4px 4px; border-radius: 0 4px 4px 4px; }

.ddc-main-nav .nav-list li li:hover a { color: #fff; background: #828282; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #828282), color-stop(100%, #555555)); background-image: -webkit-linear-gradient(top, #828282 0%, #555555 100%); background-image: -moz-linear-gradient(top, #828282 0%, #555555 100%); background-image: -o-linear-gradient(top, #828282 0%, #555555 100%); background-image: linear-gradient(top, #828282 0%, #555555 100%); }

.ddc-main-nav .nav-list li li a { color: #6f757c; text-shadow: none; background: none; }

.ddc-main-nav li.nav-children:hover > a { color: #000; text-shadow: none; }

.ddc-main-nav li.nav-children:hover { color: #609de3; text-shadow: none; }

.navigation-list li a, .specials-category-list li a, .blog-category-list li a, .blog-author-list li a, .blog-date-list li a { background: url("../images/links-list-arrow.png") no-repeat scroll 0 3px transparent; }

.ie7 .ddc-main-nav .nav-list ul { border: solid #d9d9d9 1px; border-top: none; }

/* =Inventory Links Navigation ------------------------------------------------------------------------------*/
.ddc-main-nav.inventory-links .nav-list > li > a { background-color: #555; background-image: url("../images/jquery-ui-icons-down-white.png"); }
.ddc-main-nav.inventory-links .nav-list > .nav-children:hover { background-color: transparent; background-image: none; }
.ddc-main-nav.inventory-links .nav-list > .nav-children:hover > a { color: #fff; }

.inv-links-header { color: white; background-image: url("../images/arrow.png"); background-color: transparent; }

/* =Header Locations Proximity Search ------------------------------------------------------------------------------*/
.ddc-header .locations-proximity-search .postal-code span { color: #fff; width: auto; }
.ddc-header .locations-proximity-search .postal-code input { background-color: #555; color: #fff; background-image: url("../images/magnifying-glass-icon.png"); }
.ddc-header .locations-proximity-search button { background-color: #555; background-image: none; }

/*
* =StockTicker
------------------------------------------------------------------------------*/
.ddc-header .stock-ticker { color: #fff; }

.ddc-header .stock-ticker .stockChange { background-image: url("../images/stocks-arrow.png"); }

.ddc-header .stock-ticker .stockChange.stockNeutral { background: transparent none; }

/*
* =CustomGoogleTranslate
------------------------------------------------------------------------------*/
.ddc-header .translation-icons a:hover { opacity: .75; }

.ddc-header .translation-icons .eng { background-image: url("../images/translation-flag-usa.jpg"); }

.ddc-header .translation-icons .uk { background-image: url("../images/translation-flag-britain.jpg"); }

.ddc-header .translation-icons .por { background-image: url("../images/translation-flag-brazil.jpg"); }

/* =Footer ------------------------------------------------------------------------------*/
footer { background-color: #323232; }

footer a { color: #bdc5ca; }

footer nav li { border-right: solid #515356 1px; }

footer .credit { background: transparent url("../images/ddclogo.png") no-repeat 50% 50%; }

footer .tc.credit { background: transparent url("../images/dss-logo-black.gif") no-repeat 0 0; }

footer .fr-tc.credit { background: transparent url("../images/fr-dss-logo-black.gif") no-repeat 0 0; }

/* =Mods ------------------------------------------------------------------------------*/
/* ==type-1 Styling -- */
.type-1 { background-color: #f7f7f7; -webkit-box-shadow: 0 0 2px 1px #c6c6c6; -moz-box-shadow: 0 0 2px 1px #c6c6c6; box-shadow: 0 0 2px 1px #c6c6c6; }

/* ==type-2 styling - VLP -- */
.type-2 { background-color: #f7f7f7; -webkit-box-shadow: 0 0 2px 1px #c6c6c6; -moz-box-shadow: 0 0 2px 1px #c6c6c6; box-shadow: 0 0 2px 1px #c6c6c6; }

.type-2 .hd { background-color: #d9dadc; }

.type-2 .sorting .selected { -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.4); box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.4); border: solid #fff 1px; background: #f2f2f2 url("../images/icon-library.png") no-repeat 0 0; }

.type-2 .sorting .desc { background-position: -297px 4px; }

.type-2 .sorting .asc { background-position: -197px 4px; }

/* ==type-3 Styling -- */
.type-3 { background-color: #e2eaf0; -webkit-box-shadow: 0 0 2px 1px #c6c6c6; -moz-box-shadow: 0 0 2px 1px #c6c6c6; box-shadow: 0 0 2px 1px #c6c6c6; }

/* ==type-4 Styling -- */
.type-4 { background-color: #f2f2f2; }

.type-4 h1 { border: none; }

/* ==type-5 styling - No Results Page -- */
.ie7 .type-1, .ie7 .type-3 { border: solid #d9d9d9 1px; }

/* =Forms ------------------------------------------------------------------------------*/
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon { background: transparent url("../images/ui-icons_cd0a0a_256x240.png") no-repeat 0 -144px !important; }

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error { background-color: transparent; color: #CD0A0A; }

/* =Widgets ------------------------------------------------------------------------------*/
/* ==ui-tabs */
.ui-tabs .ui-tabs-nav li { border: none; background: #f1f1f1; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f1f1f1), color-stop(53%, #f1f1f1), color-stop(100%, #dedede)); background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #f1f1f1 53%, #dedede 100%); background-image: -moz-linear-gradient(top, #f1f1f1 0%, #f1f1f1 53%, #dedede 100%); background-image: -o-linear-gradient(top, #f1f1f1 0%, #f1f1f1 53%, #dedede 100%); background-image: linear-gradient(top, #f1f1f1 0%, #f1f1f1 53%, #dedede 100%); }

.ui-tabs .ui-tabs-nav li:hover { border: none; background: #9e9d9d; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e7e7e7), color-stop(53%, #b9b9b9), color-stop(100%, #9e9d9d)); background-image: -webkit-linear-gradient(top, #e7e7e7 0%, #b9b9b9 53%, #9e9d9d 100%); background-image: -moz-linear-gradient(top, #e7e7e7 0%, #b9b9b9 53%, #9e9d9d 100%); background-image: -o-linear-gradient(top, #e7e7e7 0%, #b9b9b9 53%, #9e9d9d 100%); background-image: linear-gradient(top, #e7e7e7 0%, #b9b9b9 53%, #9e9d9d 100%); }

.ui-tabs .ui-tabs-nav li:hover a { color: #fff; text-shadow: none; }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected, .ui-tabs .ui-tabs-nav li.ui-tabs-selected:hover, .ui-tabs-panel { border: solid #e6e6e6 1px; background: #f5f5f5; }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { color: #003366; }

.ui-tabs .ui-state-default a, .ui-tabs .ui-state-default a:link, .ui-tabs .ui-state-default a:visited { color: #8e8f90; font-weight: normal; }

.ui-tabs .ui-state-default a:hover { color: #036; }

.ui-tabs-panel .ui-tabs-wrap-vertical li.ui-tabs-selected, .ui-tabs-panel .ui-tabs-wrap-vertical li.ui-tabs-selected:hover { border: none; background-color: #fff; }

.ui-tabs-wrap-vertical .ui-tabs-panel { background-color: #fff; }

/* =Buttons ------------------------------------------------------------------------------*/
.ui-button.ui-state-default { border: none; background: #5c97da; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5c97da), color-stop(100%, #4575ad)); background-image: -webkit-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: -moz-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: -o-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: linear-gradient(top, #5c97da 0%, #4575ad 100%); }

.ui-button.ui-state-default:hover { background: #5d5a59; }

.ui-button.ui-state-default:active { background: #e1e1e1; }

.ui-button .ui-button-text { color: #fff; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6); }

.ui-button:active .ui-button-text { color: #818181; }

.ui-button.small { background: #80868c; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dadde0), color-stop(100%, #80868c)); background-image: -webkit-linear-gradient(top, #dadde0 0%, #80868c 100%); background-image: -moz-linear-gradient(top, #dadde0 0%, #80868c 100%); background-image: -o-linear-gradient(top, #dadde0 0%, #80868c 100%); background-image: linear-gradient(top, #dadde0 0%, #80868c 100%); }

.ui-button.small .ui-button-text { color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); }

.ui-button.small:hover { border: none; background: #dadde0; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dfe0e3), color-stop(100%, #b0b3b8)); background-image: -webkit-linear-gradient(top, #dfe0e3 0%, #b0b3b8 100%); background-image: -moz-linear-gradient(top, #dfe0e3 0%, #b0b3b8 100%); background-image: -o-linear-gradient(top, #dfe0e3 0%, #b0b3b8 100%); background-image: linear-gradient(top, #dfe0e3 0%, #b0b3b8 100%); }

.ui-button.small:hover .ui-button-text { color: #000; text-shadow: none; }

.ui-button.xsmall { border: none; background: #808080; }

.ui-button.xsmall:hover { background: #b3b3b3; }

.ui-button.xsmall:active { background: #ccc; }

.ui-button.xsmall:hover .ui-button-text { color: #000; }

.ui-button.xsmall:active .ui-button-text { color: #818181; }

.ui-button.xsmall .ui-button-text { color: #fff; }

.ui-button.large, .type-5 .ui-button { background: #272324; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #838181), color-stop(100%, #272324)); background-image: -webkit-linear-gradient(top, #838181 0%, #272324 100%); background-image: -moz-linear-gradient(top, #838181 0%, #272324 100%); background-image: -o-linear-gradient(top, #838181 0%, #272324 100%); background-image: linear-gradient(top, #838181 0%, #272324 100%); }

.ui-button.large:hover, .type-5 .ui-button:hover { background: #868484; }

.ui-button.large:active, .type-5 .ui-button:active { background: #cbcbcb; }

.ui-button.large:active .ui-button-text, .type-5 .ui-button:active .ui-button-text { color: #999999; }

.ui-button.large .ui-button-text, .type-5 .ui-button.ui-button-text { color: #fff; }

.ui-button.xlarge { background: #e9ecee; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9ecee), color-stop(53%, #dbdde1), color-stop(100%, #d2d5d9)); background-image: -webkit-linear-gradient(top, #e9ecee 0%, #dbdde1 53%, #d2d5d9 100%); background-image: -moz-linear-gradient(top, #e9ecee 0%, #dbdde1 53%, #d2d5d9 100%); background-image: -o-linear-gradient(top, #e9ecee 0%, #dbdde1 53%, #d2d5d9 100%); background-image: linear-gradient(top, #e9ecee 0%, #dbdde1 53%, #d2d5d9 100%); -webkit-box-shadow: 1px 1px 2px #c5c5c5; -moz-box-shadow: 1px 1px 2px #c5c5c5; box-shadow: 1px 1px 2px #c5c5c5; }

.ui-button.xlarge:hover { background: #e9ecee; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f8f8f9), color-stop(53%, #eff0f1), color-stop(100%, #d2d5d9)); background-image: -webkit-linear-gradient(top, #f8f8f9 0%, #eff0f1 53%, #d2d5d9 100%); background-image: -moz-linear-gradient(top, #f8f8f9 0%, #eff0f1 53%, #d2d5d9 100%); background-image: -o-linear-gradient(top, #f8f8f9 0%, #eff0f1 53%, #d2d5d9 100%); background-image: linear-gradient(top, #f8f8f9 0%, #eff0f1 53%, #d2d5d9 100%); }

.ui-button.xlarge .ui-button-text { color: #5c5f62; text-shadow: 1px 1px #fff; }

.ui-button.xlarge, .ui-button.large { border: none; }

.no-cssgradients .ui-button.xlarge:hover { background-color: #f8f8f9; }

/* ==sitemap */
.index .frame-sitemap { border-top: dotted #a6a6a6 1px; }

.index .frame-sitemap .yui3-u-1-4 { border-left: dotted #a6a6a6 1px; }

.index .frame-sitemap a { color: #5C5F62; background: url("../images/links-list-arrow.png") no-repeat scroll 0 3px transparent; }

/* ==inventory-search-form */
.ddc-header .inventory-search-form .ui-button { background: transparent url("../images/icons.png") no-repeat -452px -3px; }

.ddc-header .inventory-search-form .ui-button:hover { background-position: -452px -48px; }

/* ==buttonblock  */
.buttonblock-default h3 { color: #fff; text-shadow: 1px 1px #000; background: #609de3; border-top: #e6e6e6 solid 1px; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #609de3), color-stop(100%, #4474ab)); background-image: -webkit-linear-gradient(top, #609de3 0%, #4474ab 100%); background-image: -moz-linear-gradient(top, #609de3 0%, #4474ab 100%); background-image: -o-linear-gradient(top, #609de3 0%, #4474ab 100%); background-image: linear-gradient(top, #609de3 0%, #4474ab 100%); }

.buttonblock-default.small h3 { background: transparent url("../images/btn-block-header-bg.png") no-repeat 100% 0; }

.buttonblock-default .buttonblock-img-wrap { background-color: #000; }

.no-cssgradients .buttonblock-default li:hover h3 { background: #3582db; }

/* ==index buttonblock extension-1 */
.index .buttonblock-default-extension-1 .buttonblock-img-wrap { background-color: transparent; }

.index .buttonblock-default-extension-1 .ui-button-text { color: #666; background-image: url("../images/arrow.png"); }
.index .buttonblock-default-extension-1 a:hover .ui-button-text { color: gray; }

/* ==group nav */
.locations-group-nav { background: transparent url("../images/group-nav-bg.png") repeat-x 0 0; }

.locations-group-nav .childList { background-color: #e2e2e2; border: solid #fff 2px; }

.locations-group-nav .childList .franchiseLogo { display: none !important; }

.locations-group-nav .childList li { color: #656565; }

.franchiseList { background: transparent url("../images/line.jpg") no-repeat center bottom; }

/* ==model selector */
.model-selector-tooltip { background: transparent url("../images/model-selector-bar-bg.png") no-repeat 0 0; }

.index .model-selector-tooltip .carousel li h1 { color: #121314; }

.index .model-selector-tooltip .carousel a.tooltipTrigger { color: #5c5f62; }

.index .model-selector-tooltip .carousel a.tooltipTrigger.selected { background: transparent url("../images/icons.png") no-repeat -160px -41px; }

.index .model-selector-tooltip .viewer { background: transparent url("../images/model-selector-bg.png") no-repeat 0 0; }

.index .model-selector-tooltip .viewer ul li span { color: #fff !important; background: transparent url("../images/icons.png") no-repeat -239px -51px; }

.model-selector-tooltip .carousel-prev, .model-selector-tooltip .carousel-next { background: transparent url("../images/carousel-arrows.png") no-repeat -1px 1px; }

.model-selector-tooltip .carousel-next { background-position: -55px 0; }

.model-selector-tooltip .carousel-prev-disabled, .model-selector-tooltip .carousel-next-disabled { cursor: default; opacity: 0.3; }

.model-selector-tooltip .ui-button.small { border: none; background: #5d5a59; }

.model-selector-tooltip .ui-button.small:hover { background: #5c97da; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5c97da), color-stop(100%, #4575ad)); background-image: -webkit-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: -moz-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: -o-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: linear-gradient(top, #5c97da 0%, #4575ad 100%); }

.index .model-selector-tooltip .viewer .fuelEff, .index .model-selector-tooltip .viewer .horsePower { color: #5c5f62; }

/* ==index buttons */
.index .links-list .ui-icon-custom { background: transparent url("../images/icons.png") no-repeat 5px 60px; }

.index .links-list .magnify .ui-icon-custom { background-position: -2px -210px; }

.index .links-list .arrow .ui-icon-custom { background-position: -162px -210px; }

.index .links-list .percent .ui-icon-custom { background-position: -322px -210px; }

.index .links-list .tag .ui-icon-custom { background-position: -322px -156px; }

.index .links-list .calendar .ui-icon-custom { background-position: -322px -102px; }

.index .links-list .marker .ui-icon-custom { background-position: -1px -102px; }

.index .links-list .clock .ui-icon-custom { background-position: -1px -156px; }

.index .links-list .cell .ui-icon-custom { background-position: -161px -102px; }

.index .links-list .key .ui-icon-custom { background-position: -161px -156px; }

.vertical-11 .links-list { background: transparent url("../images/line.jpg") no-repeat 0 72px; }

/* == index buttons extension 1 */
.index.vertical-11 .links-list-extension-1 { background: transparent none; }

.index .links-list-extension-1 .large { background-color: #191919; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #191919), color-stop(100%, #030303)); background-image: -webkit-linear-gradient(top, #191919 0%, #030303 100%); background-image: -moz-linear-gradient(top, #191919 0%, #030303 100%); background-image: -o-linear-gradient(top, #191919 0%, #030303 100%); background-image: linear-gradient(top, #191919 0%, #030303 100%); border-color: #303030; }
.index .links-list-extension-1 .large .ui-button-text { background-color: transparent; background-image: url("../images/links-bullet.png"); color: #fff; font-size: 100%; }
.index .links-list-extension-1 .large.ui-state-hover .ui-button-text { color: #a5a5a5; text-shadow: none; }

/* ==hproduct */
.hproduct .h3 a, .hproduct .pricing .final-price .value { color: #003366; }

.ui-tabs-panel.inventory-featured-default .hproduct, .inventoryList > li { border-bottom: solid #e1e3e5 1px; }

.inventory-listing-default .media .thumb, .hproduct .media img { border: solid #b7bfc5 1px; }

.inventory-listing-default .sorting a { text-shadow: 0 1px #fff; }

.inventoryList > li:hover, .index .inventory-featured-default .hproduct:hover { background-color: #fff; }

/* ==slideshow-default */
.slideControls .pager a { background: transparent url("../images/slideshow-ovals.png") no-repeat 0 -17px; }

.slideControls .pager a.activeSlide { background-position: 0 0; }

.slideControls .previousNext a { background: transparent url("../images/icon-library.png") no-repeat 0 0; }

.slideControls .previousNext .prev { background-position: -2998px 0; }

.slideControls .previousNext .play { background-position: -3100px 0; }

.slideControls .previousNext .paused { background-position: -3200px 0; }

.slideControls .previousNext .next { background-position: -3302px 0; }

.g1-landing-ss .pagerWrap .prev { background: transparent url("../images/slideshow-arrows.png"); }
.g1-landing-ss .pagerWrap .next { background: transparent url("../images/slideshow-arrows.png"); }

/* == nav-forward */
.inventory-search-forward .navfwd-content { border: solid #3a3a3a 1px; border-top: none; -webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -ms-border-radius: 0px 0px 7px 7px; -o-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; -webkit-box-shadow: black 0px 0px 20px inset; -moz-box-shadow: black 0px 0px 20px inset; box-shadow: black 0px 0px 20px inset; background: #000000; background: rgba(0, 0, 0, 0.75); background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.79)), color-stop(4%, rgba(0, 0, 0, 0.76)), color-stop(26%, rgba(0, 0, 0, 0.76)), color-stop(30%, rgba(0, 0, 0, 0.75)), color-stop(43%, rgba(0, 0, 0, 0.68)), color-stop(74%, rgba(0, 0, 0, 0.44)), color-stop(83%, rgba(0, 0, 0, 0.4)), color-stop(100%, rgba(0, 0, 0, 0.4))); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.79) 0%, rgba(0, 0, 0, 0.76) 4%, rgba(0, 0, 0, 0.76) 26%, rgba(0, 0, 0, 0.75) 30%, rgba(0, 0, 0, 0.68) 43%, rgba(0, 0, 0, 0.44) 74%, rgba(0, 0, 0, 0.4) 83%, rgba(0, 0, 0, 0.4) 100%); background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.79) 0%, rgba(0, 0, 0, 0.76) 4%, rgba(0, 0, 0, 0.76) 26%, rgba(0, 0, 0, 0.75) 30%, rgba(0, 0, 0, 0.68) 43%, rgba(0, 0, 0, 0.44) 74%, rgba(0, 0, 0, 0.4) 83%, rgba(0, 0, 0, 0.4) 100%); background: -o-linear-gradient(top, rgba(0, 0, 0, 0.79) 0%, rgba(0, 0, 0, 0.76) 4%, rgba(0, 0, 0, 0.76) 26%, rgba(0, 0, 0, 0.75) 30%, rgba(0, 0, 0, 0.68) 43%, rgba(0, 0, 0, 0.44) 74%, rgba(0, 0, 0, 0.4) 83%, rgba(0, 0, 0, 0.4) 100%); background: linear-gradient(top, rgba(0, 0, 0, 0.79) 0%, rgba(0, 0, 0, 0.76) 4%, rgba(0, 0, 0, 0.76) 26%, rgba(0, 0, 0, 0.75) 30%, rgba(0, 0, 0, 0.68) 43%, rgba(0, 0, 0, 0.44) 74%, rgba(0, 0, 0, 0.4) 83%, rgba(0, 0, 0, 0.4) 100%); }

.navfwd-content .links-list:first-child { background: transparent url("../images/nav-forward-bg.png") repeat-x 0 0; -webkit-border-radius: 7px 7px 0px 0px; -moz-border-radius: 7px 7px 0px 0px; -ms-border-radius: 7px 7px 0px 0px; -o-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px; }

.navfwd-content .links-list li a { color: #999; }

.navfwd-content .content { color: #fff; }

.inventory-search-forward .navfwd-content .links-list li a.drag { background: transparent url("../images/icons.png") no-repeat 0 0; }

.inventory-search-forward .navfwd-content .links-list li a.hide { background: transparent url("../images/icons.png") no-repeat -160px 2px; }

.inventory-search-forward .navfwd-dock .navfwd-results .count { background: transparent url("../images/nav-forward-arrow.png") no-repeat 100% 2px; }

.navfwd-content .content-default.or .or { background: transparent url("../images/nav-forward-dots.png") no-repeat 23px 2px; }

.navfwd-content .inventory-listing-mini .hproduct { border-bottom: solid #212121 1px; }

.navfwd-content .inventory-listing-mini .hproduct:hover { background-color: #212121; }

.navfwd-dock a.show { background: transparent url("../images/nav-forward-tab.png") no-repeat 100% 0; }

.navfwd-dock .navfwd-results { color: #000; }

.navfwd-content .hproduct .request-info a, .navfwd-content .interaction, .navfwd-content .index .links-list .small .ui-button-text, .navfwd-content .hproduct .h3 a, .navfwd-content a, .navfwd-content .hproduct .pricing .final-price .value { color: #ddd; }

.navfwd-content .hproduct .request-info a, .navfwd-content .interaction, .navfwd-content .index .links-list .small .ui-button-text, .navfwd-content a { text-decoration: underline; }

.navfwd-content .success-message { color: #000; }

.navfwd-content .drop-area.dropped, body .hproduct.ui-draggable-dragging { background-color: #212121; }

body .hproduct.ui-draggable-dragging h1, body .hproduct.ui-draggable-dragging h1 a, body .hproduct.ui-draggable-dragging .pricing .price, body .hproduct.ui-draggable-dragging .pricing .price span, body .hproduct.ui-draggable-dragging .description, body .hproduct.ui-draggable-dragging .description span { color: #fff !important; }

.inventory-search-forward .inventory-listing { border-bottom: solid #272727 1px; border-top: solid #272727 1px; background: black; }

.ddc-content #mini-scrollbar .scrolltrack { background-color: #898989; -webkit-box-shadow: black 0px 0px 6px inset; -moz-box-shadow: black 0px 0px 6px inset; box-shadow: black 0px 0px 6px inset; }

.ddc-content #mini-scrollbar .scrollthumb { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5c97da), color-stop(100%, #4575ad)); background-image: -webkit-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: -moz-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: -o-linear-gradient(top, #5c97da 0%, #4575ad 100%); background-image: linear-gradient(top, #5c97da 0%, #4575ad 100%); -webkit-box-shadow: black 0px 0px 6px; -moz-box-shadow: black 0px 0px 6px; box-shadow: black 0px 0px 6px; }

/* ==form styling */
form label span { color: #5C5F62; }

.ui-widget-content.invalid { border-color: #CD0A0A; -webkit-box-shadow: 0 0 4px 2px rgba(205, 10, 10, 0.4); -moz-box-shadow: 0 0 4px 2px rgba(205, 10, 10, 0.4); box-shadow: 0 0 4px 2px rgba(205, 10, 10, 0.4); }

/* -- accordion -- */
.ui-accordion { margin-bottom: 5px; }

.ui-widget-header .ui-state-active, .ui-widget-header { background-image: none; background-color: #5186C3; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5c97da), color-stop(100%, #487ab2)); background-image: -webkit-linear-gradient(top, #5c97da 0%, #487ab2 100%); background-image: -moz-linear-gradient(top, #5c97da 0%, #487ab2 100%); background-image: -o-linear-gradient(top, #5c97da 0%, #487ab2 100%); background-image: linear-gradient(top, #5c97da 0%, #487ab2 100%); }

.ui-accordion-content .ui-accordion-header { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5c97da), color-stop(100%, #487ab2)); background-image: -webkit-linear-gradient(top, #5c97da 0%, #487ab2 100%); background-image: -moz-linear-gradient(top, #5c97da 0%, #487ab2 100%); background-image: -o-linear-gradient(top, #5c97da 0%, #487ab2 100%); background-image: linear-gradient(top, #5c97da 0%, #487ab2 100%); }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-dialog .ui-dialog-title { color: #fff; text-shadow: none; }

.ui-accordion-header .ui-icon { background: transparent url("../images/jquery-ui-icons.png") no-repeat 0 0; }

.ui-accordion-content .ui-accordion-header .ui-icon { background: transparent url("../images/jquery-ui-icons.png") no-repeat -6px -58px; }

.ui-accordion .ui-accordion-header .toggle-link, .ui-accordion-header.ui-state-default a { color: #666; }

.ui-accordion-content .ui-accordion-header .toggle-link { color: #fff; }

.ui-accordion .ui-accordion-content .ui-accordion-content h3 { color: #666; }

.ui-accordion-content .ui-accordion-header .toggle-link { background: none; }

/* -- sliders -- */
.ui-slider .ui-slider-handle { background: transparent url("../images/icon-library.png") no-repeat -5400px -6px; }

.ui-slider .ui-slider-handle:hover, .ui-slider .ui-slider-handle:active { background: transparent url("../images/icon-library.png") no-repeat -5300px -6px; }

/* =showroom ------------------------------------------------------------------------------*/
.small.back { background: transparent url("../images/back-arrow.png") no-repeat 0 0; }

.ie7 .showroom-main .hproduct:hover .media img { border-color: black; }

.showroom-main .incentive-list { background-color: #fff; border-color: #cecece; }

/* =Showroom V2 ------------------------------------------------------------------------------*/
.showroom-v2 .inventory-listing-default .inventoryList > li:hover { background: url("../images/listing-pricing-showroom-hover.png") repeat-y top right #ebf2f7; }

.showroom-v2 .callout .ddc-content.incentive { border-color: #ffffff; box-shadow: 0 0 2px 1px #e1e3e5; }

/* =VLP ------------------------------------------------------------------------------*/
.toggle .full { background: transparent url("../images/full-icon.png") no-repeat 0% -26px; }

.toggle .list { background: transparent url("../images/list-icon.png") no-repeat 0% -26px; }

.toggle .grid { background: transparent url("../images/grid-icon.png") no-repeat 0% -26px; }

.toggle a:hover, .toggle a.selected { background-position: 0 -56px; }

.compareItems tr.price:nth-child(2n+1) td, .compareItems tr.details:nth-child(2n+1) td, .compareItems tr.price:nth-child(2n+1) th, .compareItems tr.details:nth-child(2n+1) th { background-color: #f0f0f0; }

/* =VDP ------------------------------------------------------------------------------*/
.imageViewer img { border: solid #B7BFC5 1px; }

.inventory-similar-default .hproduct { border-bottom: solid #E1E3E5 1px; }

.inventory-similar-default li:last-child .hproduct { border-bottom: none; }

.inventory-detail-pricing.custom-vdp-calculator-graphics .monthlyPayment + li > div.highlight { background-color: transparent; }
.inventory-detail-pricing.custom-vdp-calculator-graphics .monthlyPayment + li > div.highlight .calculate { background-image: url(../images/lincoln-vdp-payment-calc.png); }

.ui-button.ui-state-default.calculate { background: transparent none; }
.ui-button.ui-state-default.calculate .ui-button-text { background-image: url(../images/lincoln-vdp-payment-calc.png); }

.ui-button.ui-state-default.calculate:hover { background: transparent none; }

/* -- links-share -- */
.links-share a { background: url("../images/icon-library.png") no-repeat 0 0; }

.links-share .facebook { background-position: -1900px 0; }

.links-share .facebook:hover { background-position: -1900px -100px; }

.links-share .facebook:active { background-position: -1900px -200px; }

.links-share .twitter { background-position: -2000px 0; }

.links-share .twitter:hover { background-position: -2000px -100px; }

.links-share .twitter:active { background-position: -2000px -200px; }

.links-share .print-page { background-position: -1700px 0; }

.links-share .print-page:hover { background-position: -1700px -100px; }

.links-share .print-page:active { background-position: -1700px -200px; }

.links-share .email { background-position: -1800px 0; }

.links-share .email:hover { background-position: -1800px -100px; }

.links-share .email:active { background-position: -1800px -200px; }

.links-share .g-plusone { background-image: none; }

/* =Service Menu ------------------------------------------------------------------------------*/
.service-listing .hproduct { border-color: #E1E3E5; }

/* =no results ------------------------------------------------------------------------------*/
.type-5 { border-top: solid #E1E3E5 1px; }

.content-default.noResultsError { color: red; }

.ui-icon.ui-icon-info { background: transparent url("../images/icon-library.png") no-repeat -3700px 2px !important; }

.ui-icon.ui-icon-print { background: transparent url("../images/icon-library.png") no-repeat -3800px 0; }

.ui-icon.ui-icon-mail-closed { background: transparent url("../images/icon-library.png") no-repeat -3900px 5px; }

/* =g1 locations widget ------------------------------------------------------------------------------*/
.g1-locations h1 { color: #656E71; }
.g1-locations .ui-tabs-nav .ui-state-default.ui-state-active a { color: #5280B4; }
.g1-locations .ui-tabs-nav .ui-state-default a { background-color: transparent; color: #666; }
.g1-locations .ui-tabs-nav .tabs-include1 { background-image: url("../images/tab-flag-usa-100x65.png"); }
.g1-locations .ui-tabs-nav .tabs-include2 { background-image: url("../images/tab-flag-usa-100x65.png"); }
.g1-locations .ui-tabs-nav .tabs-include3 { background-image: url("../images/tab-flag-britain-100x65.png"); }
.g1-locations .ui-tabs-nav .tabs-include4 { background-image: url("../images/tab-flag-brazil-100x65.png"); }

.g1-locations .ui-tabs-nav .ui-state-default.ui-state-active a { color: #5280B4; }

.g1-locations .ui-tabs-nav .tabs-include1 { background-image: url("../images/tab-flag-usa-100x65.png"); }
.g1-locations .ui-tabs-nav .tabs-include2 { background-image: url("../images/tab-flag-usa-100x65.png"); }
.g1-locations .ui-tabs-nav .tabs-include3 { background-image: url("../images/tab-flag-britain-100x65.png"); }
.g1-locations .ui-tabs-nav .tabs-include4 { background-image: url("../images/tab-flag-brazil-100x65.png"); }
